.error-view {
  width: 40%;
  margin: 0 auto;
  padding-top: 16%;
  text-align: center;
}

.error-view i {
  font-size: 80px;
  color: #dd5a43;
}

.error-view h1 {
  font-size: 27px;
  margin-bottom: 15px;
}

.error-view p {
  font-size: 16px;
  margin-bottom: 15px;
}

.error-view a {
  font-size: 16px;
  padding: 5px 25px;
}

@media only screen and (max-width: 767px) {
  .error-view {
    width: 100%;
    padding: 15px;
  }

  .error-view h1 {
    font-size: 25px;
  }
}

@media only screen and (max-device-width: 959px) and (min-device-width: 768px) {
  .error-view {
    width: 50%;
  }
}